<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/cmg.tadv" xml:lang="en">
   <Header>
      <Title>Type of Advice</Title>
   </Header>
   <List>
      <ListItemHead>Purchase Invoice</ListItemHead>
      <ListItem ID="purinv">
         <Paragraph>The payment advice refers to a purchase invoice. Purchase
		invoice data is defined in the <Link href="/baanerp/tf/acp/tfacp2600m000" role="session">Purchase Invoice Entry (tfacp2600m000)</Link> session.</Paragraph>
      </ListItem>
      <ListItemHead>Unallocated Payment</ListItemHead>
      <ListItem ID="unallocated">
         <List>
            <ListIntro>The payment advice refers to the unallocated payments of a
		  purchase invoice. Unallocated payments are stored as open items and are linked
		  to invoices in these sessions:</ListIntro>
            <ListItem> 
               <Link href="/baanerp/tf/cmg/tfcmg2131s000" role="session">Assign Advance/Unallocated Payments to Invoices (tfcmg2131s000)</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/tf/cmg/tfcmg2106s000" role="session">Assign Unallocated/Advance Payments to Invoices (tfcmg2106s000)</Link>
            </ListItem>
         </List>
      </ListItem>
      <ListItemHead>Standing Order</ListItemHead>
      <ListItem ID="standing">
         <Paragraph>The payment advice refers to a standing order payment without
		invoice. Standing order data is defined in the <Link href="/baanerp/tf/cmg/tfcmg1510m000" role="session">Standing Orders (tfcmg1510m000)</Link> session.</Paragraph>
      </ListItem>
      <ListItemHead>Sales Invoice</ListItemHead>
      <ListItem ID="slsinv">
         <Paragraph>The payment advice refers to a sales invoice. Sales invoice
		data is defined in the <Link href="/baanerp/tf/acr/tfacr1110s000" role="session">Sales Invoices (tfacr1110s000)</Link> session. You can settle a sales invoice with one or
		several purchase invoices, if the invoice-to business partner is also an
		invoice-from business partner of your company.</Paragraph>
      </ListItem>
      <ListItemHead>Sales Credit Note</ListItemHead>
      <ListItem ID="slscred">
         <Paragraph>The payment refers to a sales credit note. Sales credit note
		data is defined in the <Link href="/baanerp/tf/acr/tfacr1110s000" role="session">Sales Invoices (tfacr1110s000)</Link> session or in the <GUIRef href="/baanerp/td/sls" role="module">Sales Control</GUIRef> module. You
		can consider a sales credit note as a purchase invoice, and include the invoice
		in the payment advice, if the invoice-to business partner is also an
		invoice-from business partner of your company.</Paragraph>
      </ListItem>
      <ListItemHead>Purchase Credit Note</ListItemHead>
      <ListItem ID="purcred">
         <Paragraph>The payment advice refers to a purchase <Link href="/baanerp/tf/glossary/glossary#CreditNotes_tf" role="glossary">credit notes</Link>. The
		purchase credit note data is defined in the <Link href="/baanerp/tf/acp/tfacp2600m000" role="session">Purchase Invoice Entry (tfacp2600m000)</Link> session. Credit notes can be used to settle
		outstanding (purchase) invoices.</Paragraph>
      </ListItem>
      <ListItemHead>Stand-alone Payment</ListItemHead>
      <ListItem ID="alone">
         <Paragraph>The payment advice refers to a <Link href="/baanerp/tf/glossary/glossary#000048" role="glossary">stand-alone payment</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Advance Payment</ListItemHead>
      <ListItem ID="advance">
         <List>
            <ListIntro>The payment refers to an <Link href="/baanerp/tf/glossary/glossary#000050" role="glossary">advance payment</Link> on a purchase invoice. Advance payments are stored as open
		  items, and are linked to invoices in these sessions:</ListIntro>
            <ListItem> 
               <Link href="/baanerp/tf/cmg/tfcmg2131s000" role="session">Assign Advance/Unallocated Payments to Invoices (tfcmg2131s000)</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/tf/cmg/tfcmg2106s000" role="session">Assign Unallocated/Advance Payments to Invoices (tfcmg2106s000)</Link>
            </ListItem>
         </List>
      </ListItem>
   </List>
</OptionList>